.header-nav{
	background-color: #fff
    /*background-color: rgba(6,0,0,0.43)!important;*/
}

#_link_my_deejo{
	margin-top: 0px!important;
}

#header {
    position: unset/*absolute*/;
    
}

.wrapper-category-cover{
  margin-top: 0px!important;
}

.categ_searchbar_perso{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.categ_searchbar_perso .btn-perso{
  position: relative;
}

.categ_searchbar_perso .btn-perso:before, .categ_searchbar_perso .btn-perso:after {
    content: '';
    position: relative;
    color: #5f4a3f;
    border-bottom: 1px solid #5f4a3f;
    top: -3px;
    display: inline-block;
    width: 30px;
}

.categ_searchbar_perso .btn-perso:before, .categ_searchbar_perso .btn-perso:after {
    padding-right: 0px!important;
    margin-right: 0px!important;
    padding-left: 0px!important;
    margin-left: 0px!important;
    
}

.result_txt_pdt_search{
  width: 100%;
}

.banner{
  margin-top: 0px!important;
}

#header {
   background: inherit!important;
   color: inherit!important;
}

.li_pdt_search .category-add-to-cart-perso p{
	margin-bottom: 0px!important;
}

.btn_header{
    -webkit-transition: background 200ms;
    -o-transition: background 200ms;
    transition: background 200ms;
    display: inline-block;
    font-weight: 400;
    line-height: 1.25;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 0;
    height: 20px;
    font-size: 1rem;
    border-radius: 0;
    width: 20px;
    
}

#container-logo-banner{

    margin-top: 72px;

}

  .searchline_page_searchbar{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
  }

  .searchline_page_searchbar a{
    min-width: 60%;
    text-transform: uppercase;
  }

.container_page_searchbar {
    width: 100%;
    margin-bottom: 5px;
}

@media (max-width: 767px){

  #contener-mobile-titre-header{
    padding-top: 15px;
  }

  div#search_box {
      max-height: 400px;
      margin-top: 28px;
  }

  li.li_pdt_search {
      font-size: 0.9em;
  }

  .banner {
   
    margin-top: 15px!important;
    /*display:none*/
    /* position: relative;
    top: 81px; */
  }

  .li_pdt_search img {
      max-width: 120px;
      width: 120px;
      min-width: 120px;
  }

  #_link_delivery{
    display: none;
  }

  #search2 {
    position: relative;
    margin-right: 20px;
    position: fixed;
    top: 100%;
    left: 50%;
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    margin-top: 10px;
    width: 80%;
    margin: 0px;
    margin: 10px 0px 0px 0px;
  }

  #right-nav{
    position: static;
  }

  input#headerSearch {
      border-radius: 30px;
      padding-right: 40px;
      width: 275px;
      text-align: center;
      width: 100%;
  }

  #search-mobile-header{
    right: inherit;
    top: inherit;
    -ms-transform: inherit;
    -webkit-transform: inherit;
    -moz-transform: inherit;
    -o-transform: inherit;
    transform: inherit;
    position: relative;
    outline: none;
  }

  .mobile-top-menu{
    justify-content: center;
  }

  #search2{

    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
                -ms-transform: translate(-50%, -50%);
                -webkit-transform: translate(-50%, -50%);
                -moz-transform: translate(-50%, -50%);
                -o-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%);
                visibility: hidden;
                opacity: 0;
  }

  #search2.visible{
                -ms-transform: translate(-50%, 0%);
                -webkit-transform: translate(-50%, 0%);
                -moz-transform: translate(-50%, 0%);
                -o-transform: translate(-50%, 0%);
                transform: translate(-50%, 0%);
                visibility: visible;
                opacity: 1;

  }

  #search_box{
    margin-top: 5px!important;
    top: 38px!important;
  }

  div#search_box {
      width: 100%;
      max-width: 100%;
      min-width: 100%;
  }

  form#search2 {
      width: 100%;
      padding: 0% 10%;
  }



.breadcrumb-header-container {
    padding-top: 112px;
    margin: 0 30px;
    font-size: 12px;
    text-transform: uppercase;
    display: block!important;
    padding: 0;
    left: 0px!important;
    top: 10px!important;
    /* transform: translateX(-50%); */
    width: 100%;
    position: relative;
    padding: 0!important;
    margin: 0;
    position: absolute!important;
    left: 0px;
    top: inherit;
    bottom: 0px;
}

}



@media (max-width: 700px){

  div#search_box {
      max-height: 450px;
      margin-top: 28px;
  }

  li.li_pdt_search {
      font-size: 0.9em;
  }

  .li_pdt_search img {
      max-width: 120px;
      width: 120px;
      min-width: 120px;
  }

  a.link_title_search {
      max-width: 85%;
  }

  #header{

    position:sticky;
    z-index: 111;
    top: 0; 
  }

 

}

@media (max-width: 550px){

  #search_box {
      font-size: 0.9em;
  }

  .li_pdt_search img {
      max-width: 100px;
      width: 100px;
      min-width: 100px;
  }

}

@media (max-width: 400px){

  li.li_categorie_search {
      font-size: 0.8em;
  }

  .li_pdt_search img {
max-width: 80px;
    width: 80px;
    min-width: 80px;
  }
  .result_txt_pdt_search {
      font-size: 0.8em;
  }
  #search_inside{
    padding: 5px;
  }

}

@media (max-width: 321px){

  div#search_box {
      max-height: 350px;
      margin-top: 10px;
  }

}





body{
  overflow-x: hidden;
}

#header{

  width: 100%;

}

body {
    -webkit-font-smoothing: antialiased!important;
}

#logo-header{
  width: 120px;
}

#bloc-txt-banner h1 {
    margin: 0px;
    margin-bottom: 15px;
    margin-top: 5px;
}

#header .header-nav{



}

.title_categorie_searchbar{
  text-transform: uppercase;
  min-width: 150px;
}

#header .container-fluid{
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#left-part-header{
  display: flex;
  justify-content: center;
  align-items: center;
}

/* MENU */

#contener-tabs-menu{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin: 0;
  margin-top: 8px;
  padding-left: 10px;
}

#espace-revendeur-true-link-header {
    color: white!important;
    text-decoration: underline;
}

#_link_delivery {
  height: 75%;
}

.right-nav{
  display: flex;
  justify-content: center;
  align-items: center;
}

#header .header-nav .user-info, #header .header-nav .language-selector, #header .header-nav .blockcart, #header .header-nav .currency-selector{
  margin: 0 15px;
  margin-left: .468rem;
  margin-right: .468rem;

}

#header .header-nav{
  margin: 0px!important;
}

.tab-menu-header{
  font-size: 0.9em;
}

#product-li-tab-menu{
  margin-right: 20px;
}


#bloc-txt-banner{
      margin-top: 250px;
}

#bloc-txt-banner h1{
      
    font-weight: 800;
    font-size: 2vw;
    line-height: 125%;
    text-transform: uppercase;

}

#contener-mobile-titre-header{
  padding: 25px 0;
}

#contener-mobile-titre-header h1 {
    font-weight: 800;
    font-size: 1.1em;
    max-width: 70%;
    line-height: 130%;
    margin: 0px auto;
    margin-bottom: 10px;
    text-transform: uppercase;
}

#contener-txt-banner{
    position: absolute;
    right: 50px;
    width: 30%;
    top: 2%;
}

@media (max-width: 1400px){

    #contener-txt-banner {
        position: absolute;
        right: 9%;
        top: 2%;
    }

    #bloc-txt-banner h1 {
        font-size: 2.7vw;
    }

}


.mobile-top-menu {
    background-color: #fff;
    font-size: 11px;
    padding: 5px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: row-reverse;
}

#main-menu .tab-menu-header a{
  color: white;
  text-transform: uppercase;
  font-weight: 500;
  cursor: pointer;
}

#header .header-nav {
    margin: 0px;
    height: 100%;
}

.header-nav{
  padding: 0px;
}

#bloc-part-ico-header{
  display: flex;
  height: 100%;
  justify-content: center;
  align-items: center;
}

#empty-search{
  display: none;
  cursor: pointer;
}

@media (max-width: 1920px){

  #header .header-nav .right-nav{
  position: absolute;
  right: 10px;
  top: 6px;
}

#header .header-nav{
  /*padding-top: 30px;*/
}

}

div#empty-search {
    position: absolute;
    left: 10px;
    margin-right: 5px;
    font-size: 20px;
    z-index: 10;
    color: #efab19;
}




@media (max-width: 1310px){

      #header .header-nav .right-nav {
          position: static;
          right: inherit;
          top: inherit;
      }

      #search2 {
          position: absolute!important;
          top: 5px;

      }

}

@media (max-width: 1150px){

      #search2 {
          position: absolute!important;
          top: 5px;
          left: 10px;
                -ms-transform: inherit;
                -webkit-transform: inherit;
                -moz-transform: inherit;
                -o-transform: inherit;
                transform: inherit;

      }

  }

@media (max-width: 1280px){

  #_link_delivery{
    display: none;
  }

}

@media (max-width: 975px){

  #_link_my_deejo{
    display: none;
  }

}

/* PRODUCTS */

@media (min-width: 1050px){

.wrapper-category-cover {
    margin-top: -62px;
}

#btn-search-mobile {
    display: none;
}

            #menu-products-v2{
              position: absolute;
              z-index: 199;
              left: 0px;
              top: 100%;
              width: 100%;
              height: auto;
              padding: 25px 35px;
              box-sizing: border-box;
              background-color: white;
              display: flex;
              flex-direction: column;
              justify-content: space-between;
              align-items: center;
              border-top:5px solid #E8B95E;
              opacity: 0;
              visibility: hidden;
                -webkit-transition: all 0.2s linear;
                -moz-transition: all 0.2s linear;
                -ms-transition: all 0.2s linear;
                -o-transition: all 0.2s linear;
                transition: all 0.2s linear;
                -moz-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
                -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
                box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
                overflow: hidden;
            }

            #product-li-tab-menu:hover #menu-products-v2{
              opacity: 1;
              visibility: visible;
            }

            #menu-products-v2 #table-menu-v2 a {
                color: black;
            }

            #table-menu-v2{
              display: flex;
              justify-content: flex-start;
              align-content: space-between;
              flex-wrap: wrap;
              width: 100%;
              margin: 0;
            }

            #table-menu-v2 li ul {
                display: block;
            }

            #main-menu #table-menu-v2 .sublinks-menu-v2{
              font-weight: bold;
              position: relative;
              display: block;
              width: 90%;
            }


            .subchild_menu_v2 a{
              width: 90%;
              display: block;
            }

            .sublinks-menu-v2:before{
              content: "/";
              position: absolute;
              right: 100%;
              margin-right: 10px;
              top: 0px;
              color: #E8B95E;
                -webkit-transition: all 0.2s linear;
                -moz-transition: all 0.2s linear;
                -ms-transition: all 0.2s linear;
                -o-transition: all 0.2s linear;
                transition: all 0.2s linear;

              
            }

            #firstbloc-menu-v2{

              display: flex;
              width: 100%;
              justify-content: space-between;

            }

            #preview-menu{
              flex: 0 0 25%;
              height: 300px;
              margin-top: 15px;
            }

            .subcateg-menu-v2{
              margin: 20px 0px;
              flex: 0 0 25%;
              text-transform: uppercase;
            }

            .subtable-menu-v2 li:hover {
              padding-left: 10px;
            }

            .subtable-menu-v2 li a {
              padding-bottom: 2px;
              font-weight: 500;

            }

            #table-menu-v2 a:hover {
              color: #E8B95E!important;
              padding-left: 10px;
            }

            #table-menu-v2 a:hover:before {
              margin-right: 0px;
            }

            #table-menu-v2 a{

                -webkit-transition: all 0.2s linear;
                -moz-transition: all 0.2s linear;
                -ms-transition: all 0.2s linear;
                -o-transition: all 0.2s linear;
                transition: all 0.2s linear;
                position: relative;
            }


            .subtable-menu-v2 li a:before{
              content: "/";
              position: absolute;
              right: 100%;
              margin-right: 10px;
              top: 0px;
              color: #E8B95E;
                -ms-transform: scale(0);
              -webkit-transform: scale(0);
              -moz-transform: scale(0);
              -o-transform: scale(0);
              transform: scale(0);

                -webkit-transition: all 0.2s linear;
                -moz-transition: all 0.2s linear;
                -ms-transition: all 0.2s linear;
                -o-transition: all 0.2s linear;
                transition: all 0.2s linear;

            }

            .subtable-menu-v2 li:hover a:before{
                -ms-transform: scale(1);
              -webkit-transform: scale(1);
              -moz-transform: scale(1);
              -o-transform: scale(1);
              transform: scale(1);
            }

            .subtable-menu-v2 li{
              margin-top: 15px;
            }
            .subtable-menu-v2 li a{
              text-transform: none;
            }

            #preview-menu{
              position: relative;
            }

            #preview-menu-img{
              width: 100%;
              background-size: contain;
              height: 90%;
              cursor: pointer;
            }

            #btn-see-category-preview{
              position: absolute;
              left: 0px;
              bottom: 0px;
              width: 100%;
              color: white;
              text-transform: uppercase;
              background-color: #E8B95E;
              font-weight: bold;
              letter-spacing: 1px;
              padding: 12px 0px;
              text-align: center;
            }

            #title-preview-img{
              position: absolute;
              left: 0px;
              top: 100%;
              width: 100%;
              color: #4b4b4b;
              text-transform: uppercase;
              font-size: 0.9em;
              font-weight: bold;
              text-align: center;
            }

            #header #btn-see-category-preview{
                color: white;
              }

            #tab-products-menu{
              position: static;
            }

            #loading_gif{
              flex: 0 0 25%;
              height: 300px;
              margin-top: 20px;
            }

            .loading_gif{
                background-image: url('/media/img/loading2.png');
            }

            .back_img{
              background-repeat: no-repeat;
              background-position: center;
            }
            .contain{
              background-size: 20%;
            }

            .tab_link_menu_header{
              padding-top: 10px;
            }

            .tab_link_menu_header:hover{
              box-shadow: rgb(226, 0, 26) 0px 4px 0px 0px inset;
            }

            .margin_right_desktop{
              margin-right: 22%!important;
            }

            #preview-menu.img_preview_9, #menu-products-v2.img_preview_9 #loading_gif{

                position: absolute;
                right: 5%;
                top: 50%;
                -ms-transform: translateY(-50%);
                -webkit-transform: translateY(-50%);
                -moz-transform: translateY(-50%);
                -o-transform: translateY(-50%);
                transform: translateY(-50%);
                margin-top: 0px;
                width: 25%;

            }

            #menu-products-v2.img_preview_12 .subcateg-menu-v2, #menu-products-v2.img_preview_12 #preview-menu, #menu-products-v2.img_preview_12 #loading_gif{
                flex: 0 0 20%;
            }

            #menu-products-v2 .margin_right_desktop{
              margin-right: 15%!important;
            }

}








.display_none{
  display: none!important;
}




@media (max-width: 1450px){

    .wrapper-category-cover {
        margin-top: -30px;
    }

}


@media (max-width: 1175px){
  #menu-products-v2{
    font-size: 0.9em;
  }

  .subcateg-menu-v2{
    margin: 10px 0;
  }

  .subtable-menu-v2 li {
      margin-top: 10px;
  }

  #preview-menu{
    margin-top: 10px;
  }

}

@media (max-width: 975px){
  #menu-products-v2{
    font-size: 0.8em;
  }

  .subcateg-menu-v2{
    margin: 10px 0;
  }

}




#btn-search-mobile {
  display: none;
}


@media (max-width: 767px){

.title_categorie_searchbar{
  text-transform: uppercase;
  min-width: 50%;
}

#main-menu ul ul ul li {
    background-color: #d1bf98;
    background-color: transparent;
    color: white;
}

#main-menu ul ul ul{
  width: 100%;
}

.result_categorie_searchbar{
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
}

          .wrapper-category-cover {
              margin-top: 75px;
          }

          input#headerSearch{
            height: 40px;
          }

          #btn-search-mobile {
            background-color: black;
                color: white;
                position: absolute;
                top: 100%;
                width: 50%;
                text-align: center;
                padding: 10px;
                border-radius: 20px;
                margin-top: 5px;
                cursor: pointer;
                display: block;
                text-transform: uppercase;
                font-weight: 300;
                letter-spacing: 0.5px;
                height: 35px;
                display: flex;
                justify-content: center;
                align-items: center;
          }

          #product-li-tab-menu{
            padding-left: 10px;
            margin: 0px;
          }

          #espace-revendeur-link-header{
            display: none;
          }

          a.multiple{
            position: relative;
            overflow: hidden;
          }

          a.multiple:after{
                content: "";
                position: absolute;
                right: 15px;
                width: 0;
                height: 0;
                top: 50%;
                border-top: 6px solid transparent;
                border-bottom: 6px solid transparent;
                border-right: 6px solid white;
                -ms-transform: translateY(-50%);
                -webkit-transform: translateY(-50%);
                -moz-transform: translateY(-50%);
                -o-transform: translateY(-50%);
                transform: translateY(-50%);
                -webkit-transition: all 0.2s linear;
                -moz-transition: all 0.2s linear;
                -ms-transition: all 0.2s linear;
                -o-transition: all 0.2s linear;
                transition: all 0.2s linear;   
          }

          #product-tab-menu.multiple:hover:after{
                content: "";
                position: absolute;
                right: 15px;
                width: 0;
                height: 0;
                top: 50%;
                border-top: 6px solid transparent;
                border-bottom: 6px solid transparent;
                border-right: 6px solid white;
                -ms-transform: translateY(-50%) rotate(-90deg);
                -webkit-transform: translateY(-50%) rotate(-90deg);
                -moz-transform: translateY(-50%) rotate(-90deg);
                -o-transform: translateY(-50%) rotate(-90deg);
                transform: translateY(-50%) rotate(-90deg);

          }

          .link_selected a.multiple:after{
                content: "";
                position: absolute;
                right: 15px;
                width: 0;
                height: 0;
                top: 50%;
                border-top: 6px solid transparent;
                border-bottom: 6px solid transparent;
                border-right: 6px solid white;
                -ms-transform: translateY(-50%) rotate(-90deg);
                -webkit-transform: translateY(-50%) rotate(-90deg);
                -moz-transform: translateY(-50%) rotate(-90deg);
                -o-transform: translateY(-50%) rotate(-90deg);
                transform: translateY(-50%) rotate(-90deg);

          }

          #preview-menu{
            display: none;
          }

          #product-tab-menu:hover{
            background-color: #efab19;
          }

          .link_selected .sublinks-menu-v2{
            background-color: #efab19;
          }

          #contener-tabs-menu a{
            padding: 15px 0px;
          }

          .tab_link_menu_header{
            padding-left: 3px!important;
          }

          #menu-products-v2 a {
              border-bottom: 1px solid #8a8a8a;
              display: block;
              font-size: 0.9em;
          }

          #table-menu-v2 .subcateg-menu-v2:last-of-type a {
              border-bottom: none!important;
          }
          .subcateg-menu-v2{
            margin: 0;
          }

          .subtable-menu-v2 {
              /* display: none; */
              max-height: 0px;
              overflow: hidden;
              -webkit-transition: all 0.2s linear;
              -moz-transition: all 0.2s linear;
              -ms-transition: all 0.2s linear;
              -o-transition: all 0.2s linear;
              transition: all 0.2s linear;
          }

          #table-menu-v2{
              max-height: 0px;
              overflow: hidden;
              -webkit-transition: all 0.2s linear;
              -moz-transition: all 0.2s linear;
              -ms-transition: all 0.2s linear;
              -o-transition: all 0.2s linear;
              transition: all 0.2s linear;

          }

          #product-li-tab-menu:hover #table-menu-v2,
          #product-tab-menu.is-open + #menu-products-v2 #table-menu-v2 {
            max-height: 1200px;
            overflow: hidden;
          }

          .subcateg-menu-v2.link_selected .subtable-menu-v2{
            max-height: 1200px;
            overflow: hidden;
          }

          .sublinks-menu-v2:hover{

          }

          div#menu-products-v2 {
              position: relative;
              width: 100%;
              padding: 0;
              font-size: 1.0em;
          }

          li.subchild_menu_v2 {
            background-color: white!important;
          }
          li.subchild_menu_v2 a{
              color: black!important;
              font-weight: bold;
          }

          .tab-menu-header{
            flex-direction: column;
          }

            #header .header-nav{
              -webkit-transition: all 0.2s linear;
              -moz-transition: all 0.2s linear;
              -ms-transition: all 0.2s linear;
              -o-transition: all 0.2s linear;
              transition: all 0.2s linear;

              -ms-transform: translateY(-100%);
            -webkit-transform: translateY(-100%);
            -moz-transform: translateY(-100%);
            -o-transform: translateY(-100%);
            transform: translateY(-100%);

              position: absolute;
              top: 72px; /*100%*/
              left: 0px;
              width: 100%;
              z-index: 1;

              background-color: black!important;

              height: auto;


            }

             #header .header-nav.transform_0{
              -ms-transform: translateY(0%);
            -webkit-transform: translate(0%);
            -moz-transform: translate(0%);
            -o-transform: translate(0%);
            transform: translate(0%);
            margin-top: 12px !important;
            }

            #_mobile_logo{
              position: relative;
              z-index: 2;
              background-color: white;
              height: 50px;
            }

            .mobile-top-menu {
              position: relative;
              z-index: 2;
            }

            .container-fluid.visible{
              height: inherit;
            }

            #header .main-menu{
              width: 100%;
            }

            #header #main-menu{
              width: 100%;
            }

            #contener-tabs-menu {
                flex-direction: column;
            }

            #contener-tabs-menu {
                flex-direction: column;
            }

            .tab-menu-header {
              padding: 0px;
              border-bottom: 1px solid #8a8a8a;
              width: 90%;
              /* padding: 20px 30px; */
              display: flex;
              justify-content: flex-start;
              padding-left: 10px;
          }

          #contener-tabs-menu .tab-menu-header:last-child{
            border-bottom: none;
          }


            #header .header-nav{
              padding-top: 0px;
            }

          #menu-icon-mobile {
              color: #fff;
              height: inherit;
              line-height: inherit;
              cursor: pointer;
              position: relative;
              left: 20px;
              position: absolute;
              margin-top: 10px;
              z-index: 10;
              
          }

          a.sublinks-menu-v2 {
              padding-left: 16px !important;
          }

          .subchild_menu_v2 a {
              padding-left: 30px !important;
              font-size: 0.8em !important;
          }

        #left-part-header{
          width: 100%;
          display: flex;
          justify-content: center;
          align-items: center;
          display: none;
        }

}

#preview-title-menu{
    width: 100%;
    text-align: center;
    text-transform: unset;
    font-size: 1.5em;
    line-height: 120%;
}

li.active{
  font-weight: 500;
}


/* SEARCH */

input#headerSearch {
    border-radius: 3px;
    border: 0;
    padding: 12px 20px;
    width: 30vw; /* 30vw <-- 240px <-- 280px;*/
    box-shadow: 1px 1px 8px 1px rgba(0,0,0,0.35);
    font-size: 1.1em;
    line-height: 1;
    padding-left: 50px;
    background-image: url(/media/img/search.svg);
    background-repeat: no-repeat;
    background-size: 26px;
    background-position: 10px center;
    height: auto;
}

input#headerSearch::placeholder{
    font-size: 0.9em;
    color: #6b6b6b;
}

#search2 .input-group{
  display: flex;
  justify-content: center;
  align-items: center;
}

.container-fluid:after {
    content: none!important;
}

#headerSearch{
  height: 35px;
}

            .search_header{
                  background-image: url(/media/img/search.svg);
                  background-repeat: no-repeat;
                  background-size: contain;
                  cursor: default;
                  background-color: transparent;
                  position: absolute;
                  left: 5px;
                  top: 50%;
                  -ms-transform: translateY(-50%);
                  -webkit-transform: translateY(-50%);
                  -moz-transform: translateY(-50%);
                  -o-transform: translateY(-50%);
                  transform: translateY(-50%);
                  z-index: 2;
            }

#search2{
  position: relative;
}

div#search_box {
    background-color: #505050;
    position: fixed;
    left: 50%;
    z-index: 10000;
    text-align: left;
    min-width: 100%;
    width: 900px;
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 75%;
    max-width: 75%;
    min-width: 75%;
    overflow: auto;
    height: auto;
    max-height: 75%;
    border-bottom: 1px solid #e0e0e0;

}

.search-result-head {
    padding: 10px 5px;
    color: white;
    text-transform: uppercase;
    font-size: 14px;
}

#search_inside {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 15px;
}


#search_box li:hover {
  background-color:#f6f6f6;
}
#search_box li {
  height: 100%;
}
#search_box ul {
background-color:#ffffff;
margin:0;
list-style-type: none;
color:#333333;
}
#search_box a {
text-decoration: none;
color: #505050;
  font-weight: 700;
}

a.link_title_search {
    display: block;
}

#search_box a:hover {
    color: #ef8d34
}

img.attention_search {
    width: 40px;
    height: 40px;
    margin-right: 10px;
}

img.search_img_form {
    width: 20px;
    height: 20px;
    margin-right: 15px;
    margin-left: 20px;
}

#post_search2 ul li {
    padding: 10px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    background-color: #fbfbfb;
    border-left: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
}

#post_search2 ul li.alternate {
    background-color: #efefef;
}


#list-faq-responses-search .li_categorie_search {
    padding: 10px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    background-color: #fbfbfb;
    border-left: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
    flex-direction: column;
    align-items: flex-start;
}

#list-faq-responses-search .li_categorie_search a{
  text-transform: uppercase;
}
#list-faq-responses-search .texte_result_faq_search{
  margin-top: 10px;
}

#list-faq-responses-search .li_categorie_search.alternate {
    background-color: #efefef;
}

i.try_orth_search {
    padding: 5px;
}

#contener-submit-ortho{
  cursor: pointer;
}

.li_pdt_search{
  position: relative;
  cursor: pointer;
}

.price_pdt_search {
    color: #efab18;
    font-weight: 600;
    letter-spacing: 1px;
    margin-bottom: 5px;
}

.li_pdt_search img {
    max-width: 150px;
    width: 150px;
    min-width: 150px;
    height: auto;
}

.result_txt_pdt_search {
    padding: 0px 10px;
}

.result-list-element-block-right.result_txt_pdt_search {
    max-width: 90%;
    padding: 0px 10px;
}

.li_categorie_search{
  cursor: pointer;
}

@media (max-width: 1600px){


  input#headerSearch {
    width: 240px;
}
.btn_header.search_header {
    display: none;
}

}

@media (max-width: 1550px){


  input#headerSearch {
    width: 280px;
  }
  .btn_header.search_header {
      display: block;
  }

}

@media (max-width: 1150px){

    #headerSearch {
        height: 30px;
    }

  }

#search-mobile-header{
  display: none;
}

@media (max-width: 767px){

  #menu-icon{
    z-index: 3;
  }

  .block-category {margin: 0}

  #search-mobile-header{
    left: inherit;
    outline: none;
    background-image: url(/media/img/search.svg);
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    margin: 0;
    position: absolute;
    right: 20px;
    display: block;
  }

  #container-logo-mobile{
    position: relative;
  }

  #contener-mobile-titre-header{
    padding-top: 15px;
  }

  div#search_box {
      max-height: 400px;
      margin-top: 28px;
  }

  li.li_pdt_search {
      font-size: 0.9em;
  }

  .li_pdt_search img {
      max-width: 120px;
      width: 120px;
      min-width: 120px;
  }

            .search_header{
                  left: -8px;
            }

            #search2 .search_header{
              display: none!important;
            }

  #_link_delivery{
    display: none;
  }

  #search2 {
    position: relative;
    margin-right: 20px;
    position: fixed;
    top: 100%;
    left: 50%;
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    margin-top: 10px;
    width: 80%;
    margin: 0px;
    margin: 10px 0px 0px 0px;
  }

  #right-nav{
    position: static;
  }

  input#headerSearch {
      border-radius: 30px;
      padding-right: 40px;
      width: 275px;
      text-align: center;
      width: 100%;
  }



  .mobile-top-menu{
    justify-content: center;
  }

  #search2{

    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
                -ms-transform: translate(-50%, -50%);
                -webkit-transform: translate(-50%, -50%);
                -moz-transform: translate(-50%, -50%);
                -o-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%);
                visibility: hidden;
                opacity: 0;
  }

  #search2.visible{
                -ms-transform: translate(-50%, 0%);
                -webkit-transform: translate(-50%, 0%);
                -moz-transform: translate(-50%, 0%);
                -o-transform: translate(-50%, 0%);
                transform: translate(-50%, 0%);
                visibility: visible;
                opacity: 1;

  }

  #search_box{
    margin-top: 5px!important;
    top: 38px!important;
  }

  div#search_box {
      width: 100%;
      max-width: 100%;
      min-width: 100%;
  }

form#search2 {
    width: 100%;
    padding: 0% 10%;
}


.breadcrumb-header-container {
    padding-top: 112px;
    margin: 0 30px;
    font-size: 12px;
    text-transform: uppercase;
    display: block!important;
    padding: 0;
    left: 0px!important;
    top: 10px!important;
    /* transform: translateX(-50%); */
    width: 100%;
    position: relative;
    padding: 0!important;
    margin: 0;
    position: absolute!important;
    left: 0px;
    top: inherit;
    bottom: 0px;
}

}


@media (max-width: 700px){

  div#search_box {
      max-height: 450px;
      margin-top: 28px;
  }

  li.li_pdt_search {
      font-size: 0.9em;
  }

  .li_pdt_search img {
      max-width: 120px;
      width: 120px;
      min-width: 120px;
  }

  a.link_title_search {
      max-width: 85%;
  }


}

@media (max-width: 550px){

  #search_box {
      font-size: 0.9em;
  }

  .li_pdt_search img {
      max-width: 100px;
      width: 100px;
      min-width: 100px;
  }

}

@media (max-width: 400px){

  li.li_categorie_search {
      font-size: 0.8em;
  }

  .li_pdt_search img {
max-width: 80px;
    width: 80px;
    min-width: 80px;
  }
  .result_txt_pdt_search {
      font-size: 0.8em;
  }
  #search_inside{
    padding: 5px;
  }

}

@media (max-width: 340px){

  .user-info .material-icons{
    display: none;
  }
            .search_header{
                  left: -4px;
            }
}


@media (max-width: 321px){

  div#search_box {
      max-height: 350px;
      margin-top: 10px;
  }

}

@media (max-width: 767px) {
  #header .header-nav {z-index: 16}
}

@media (min-width: 768px) {
    #search-desktop-header {display: block; position: relative; margin-top: 17px}
  #search2{

    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
                -ms-transform: translate(-50%, -50%);
                -webkit-transform: translate(-50%, -50%);
                -moz-transform: translate(-50%, -50%);
                -o-transform: translate(-50%, -50%);
                transform: translate(0%, -50%);
                visibility: hidden;
                opacity: 0;
  }

  #search2.visible{
                -ms-transform: translate(-50%, 0%);
                -webkit-transform: translate(-50%, 0%);
                -moz-transform: translate(-50%, 0%);
                -o-transform: translate(-50%, 0%);
                transform: translate(0%, 0%);
                visibility: visible;
                opacity: 1;

  }
  #search-desktop-header {}
  #search2 {position: absolute; left: 5%; top: 102px; width: 90%;}
  div#search_box {position: relative; top: 0 !important}
  div#empty-search {position: relative; left: 240px}
  #search2 div.btn_header {display: none}
}





